[meta-gplv2][PATCH] conf/distro: Restore btrfs-tools since it was relicensed


Robert Joslyn
 

libbtrfsutil was relicensed from LGPL-3.0+ to LGPL-2.1+, so it is no
longer necessary to remove btrfs-tools.

Signed-off-by: Robert Joslyn <robert.joslyn@...>
---
conf/distro/include/disable-gplv3.inc | 1 -
1 file changed, 1 deletion(-)

diff --git a/conf/distro/include/disable-gplv3.inc b/conf/distro/include/disable-gplv3.inc
index 3285543..bded378 100644
--- a/conf/distro/include/disable-gplv3.inc
+++ b/conf/distro/include/disable-gplv3.inc
@@ -1,4 +1,3 @@
INCOMPATIBLE_LICENSE = '*GPLv3*'
WARN_QA_remove = 'incompatible-license'
RDEPENDS_${PN}-ptest_remove_pn-glib-2.0 = "python3-dbusmock"
-RDEPENDS_${PN}-ptest_remove_pn-util-linux = "btrfs-tools"
--
2.26.3

Join yocto@lists.yoctoproject.org to automatically receive all group messages.